<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 5</title>
</head>
<body>
    <script>
        const books = [{
        name: 'Harry Potter',
        author: 'J.K. Rowling'
        }, {
        name: 'Lord of the rings',
        author: 'J.R.R. Tolkien'
        }, {
        name: 'The witcher',
        author: 'Andrzej Sapkowski'
        }];

        const bookToAdd = {
        name: 'Game of thrones',
        author: 'George R. R. Martin'
        }

        const bookWithAdd = [...books, bookToAdd]
        console.log(bookWithAdd)
    </script>
</body>
</html>